Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163262 - Installer won't boot from SCSI CD drive
Summary: Installer won't boot from SCSI CD drive
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: syslinux
Version: 6
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Jones
QA Contact: Brock Organ
URL:
Whiteboard: bzcl34nup
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-14 15:44 UTC by Matthew Saltzman
Modified: 2008-05-06 15:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-06 15:30:14 UTC


Attachments (Terms of Use)

Description Matthew Saltzman 2005-07-14 15:44:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; SunOS sun4u; en-US; rv:1.7.8) Gecko/20050512 Firefox/1.0.4

Description of problem:
Installer hangs after the initial welcome screen.  None of the usual kernel option workarounds prevent the problem.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Place CD-1 in drive.
2. Boot.
3. On the welcome screen, hit <enter>.
  

Actual Results:  The following appears on the console, and the machine freezes. 

   ISOLINUX 3.08 2005-05-19 isolinux: Loading spec packet failed, trying
    to wing it...
    isolinux: Found something at drive=9F
    isolinux: Found something at drive=81
    isolinux: Found something at drive=80
    isolinux: Looks like it might be right, continuing...
    isolinux: Image checksum error, sorry...


    Boot failed: press a key to retry...


Expected Results:  Boot should complete and the media check screen should appear.  From there, booting should proceed to the graphical installer screen.

Additional info:

The CDs are known good (sha1sum is correct, boot works fine on three other drives).

The machine is an Athlon T-Bird on an ASUS A7V motherboard. The IDE controller (hard disk) is a Promise Ultra-100. The SCSI controller (CD-ROM and <blush> SyJet drive) is a BusLogic BT-958.

I installed an ATAPI DVD drive on the Promise controller.  Booting from that works just fine.  During boot, the Buslogic controller is loaded.

Once installed, everything appears to be detected correctly.

Comment 1 Matthew Saltzman 2005-07-17 00:39:18 UTC
Wierd.  I also have an old P5-133 with a BusLogic BT-950.  Just installed from
the same disks with no problem.

Comment 2 Christian Iseli 2007-01-22 10:11:55 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 3 Matthew Saltzman 2007-01-22 16:33:56 UTC
Still an issue in FC6.  Consoe messages:

   ISOLINUX 3.11 2005-09-02 isolinux: Loading spec packet failed, trying
    to wing it...
    isolinux: Found something at drive=9F
    isolinux: Found something at drive=81
    isolinux: Found something at drive=80
    isolinux: Looks like it might be right, continuing...
    isolinux: Image checksum error, sorry...


    Boot failed: press a key to retry...

Comment 4 Matthew Saltzman 2007-01-22 16:37:49 UTC
Sorry, missed the checkbox for NEEDINFO.

Comment 5 djschaap 2007-02-20 00:06:31 UTC
When I attempt to boot of FC6 disc 1, I get a short delay and then this:


ISOLINUX 3.11 2005-09-02  Copyright (C) 1994-2005 H. Peter Anvin
isolinux: Disk error 80, AX = 4241, drive 9F

Boot failed: press a key to retry...


Disk images downloaded via BitTorrent earlier today.  I've burned two CDs so far
(burned on the same drive I'm booting from -- SCSI CD-RW).

Comment 6 Bug Zapper 2008-04-04 01:59:00 UTC
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers

Comment 7 Bug Zapper 2008-05-06 15:30:12 UTC
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.